<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_475-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Davíð</w>
  <w>Oddsson</w>
  <w>forsætisráðherra</w>
  <w>segir</w>
  <w>ekki</w>
  <w>koma</w>
  <w>til</w>
  <w>greina</w>
  <w>að</w>
  <w>fresta</w>
  <w>samþykkt</w>
  <w>nýrra</w>
  <w>fjölmiðlalaga</w>
  <w>til</w>
  <w>haustsins</w>
  <w>eins</w>
  <w>og</w>
  <w>stjórnarandstaðan</w>
  <w>vill</w>
  <c>.</c>
</s>
<s n="2">
  <w>Í</w>
  <w>sama</w>
  <w>streng</w>
  <w>tekur</w>
  <w>Halldór</w>
  <w>Ásgrímsson</w>
  <c>.</c>
</s>
<s n="3">
  <w>Stjórnarandstöðunni</w>
  <w>býðst</w>
  <w>að</w>
  <w>skipa</w>
  <w>fulltrúa</w>
  <w>í</w>
  <w>fjölmiðlanefnd</w>
  <w>sem</w>
  <w>tekur</w>
  <w>til</w>
  <w>starfa</w>
  <w>með</w>
  <w>haustinu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Davíð</w>
  <w>Oddsson</w>
  <w>segir</w>
  <w>ekki</w>
  <w>koma</w>
  <w>til</w>
  <w>greina</w>
  <w>að</w>
  <w>fresta</w>
  <w>samþykkt</w>
  <w>laganna</w>
  <w>til</w>
  <w>haustsins</w>
  <w>eins</w>
  <w>og</w>
  <w>stjórnarandstaðan</w>
  <w>vill</w>
  <c>.</c>
</s>
<s n="5">
  <w>Aðlögunartími</w>
  <w>sé</w>
  <w>langur</w>
  <w>og</w>
  <w>það</w>
  <w>sé</w>
  <w>nauðsynlegt</w>
  <w>að</w>
  <w>hann</w>
  <w>fari</w>
  <w>að</w>
  <w>telja</w>
  <w>sem</w>
  <w>fyrst</w>
  <c>.</c>
</s>
<s n="6">
  <w>Stjórnarandstaðan</w>
  <w>verði</w>
  <w>svo</w>
  <w>bara</w>
  <w>að</w>
  <w>svara</w>
  <w>því</w>
  <w>hvort</w>
  <w>hún</w>
  <w>vilji</w>
  <w>taka</w>
  <w>þátt</w>
  <w>í</w>
  <w>fjölmiðlanefndinni</w>
  <w>eftir</w>
  <w>samþykkt</w>
  <w>laganna</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>segir</w>
  <w>að</w>
  <w>það</w>
  <revision id="1">
    <original><w>hafir</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>rætt</w>
  <w>strax</w>
  <w>í</w>
  <w>vor</w>
  <w>að</w>
  <w>nefndin</w>
  <w>héldi</w>
  <w>áfram</w>
  <w>störfum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hann</w>
  <w>sagði</w>
  <w>það</w>
  <w>út</w>
  <w>í</w>
  <w>bláinn</w>
  <w>að</w>
  <w>ríkisstjórnin</w>
  <w>væri</w>
  <w>að</w>
  <w>hafa</w>
  <w>af</w>
  <w>fólkinu</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>með</w>
  <w>brögðum</w>
  <c>.</c>
</s>
<s n="9">
  <w>Lögunum</w>
  <w>hefði</w>
  <w>verið</w>
  <w>breytt</w>
  <w>að</w>
  <w>efni</w>
  <w>og</w>
  <w>að</w>
  <w>gildistöku</w>
  <w>þannig</w>
  <w>að</w>
  <w>menn</w>
  <w>gætu</w>
  <w>kosið</w>
  <w>um</w>
  <w>lögin</w>
  <w>í</w>
  <w>síðasta</w>
  <w>lagi</w>
  <w>í</w>
  <w>alþingiskosningum</w>
  <w>2007</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hann</w>
  <w>sagði</w>
  <w>það</w>
  <w>barnaskap</w>
  <revision id="2">
    <original><w>að</w><w>halda</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="repeat-word-split" idx="2-1" eid="0" />
        <error xtype="repeat-word-split" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>halda</w>
  <w>að</w>
  <w>það</w>
  <w>bryti</w>
  <revision id="3">
    <original><w>á</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="collocation" idx="3-1" eid="0" />
        <error xtype="wrong-prep" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <w>bága</w>
  <w>við</w>
  <w>þingsköp</w>
  <w>að</w>
  <w>setja</w>
  <w>fram</w>
  <w>frumvarpið</w>
  <w>á</w>
  <w>þinginu</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ákvæðið</w>
  <w>sem</w>
  <w>andstaðan</w>
  <w>ætti</w>
  <w>við</w>
  <w>fjallaði</w>
  <w>um</w>
  <w>frumvörp</w>
  <w>sem</w>
  <w>hefðu</w>
  <w>verið</w>
  <w>felld</w>
  <c>.</c>
</s>
<s n="12">
  <w>Halldór</w>
  <w>Ásgrímsson</w>
  <w>segir</w>
  <w>út</w>
  <w>í</w>
  <w>hött</w>
  <w>að</w>
  <w>frumvarpið</w>
  <w>sé</w>
  <w>sami</w>
  <w>grautur</w>
  <w>í</w>
  <w>sömu</w>
  <w>skál</w>
  <c>,</c>
  <w>svo</w>
  <w>vitnað</w>
  <w>sé</w>
  <w>til</w>
  <w>ummæla</w>
  <w>formanns</w>
  <w>Samfylkingarinnar</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þarna</w>
  <w>séu</w>
  <w>gerðar</w>
  <w>veigamiklar</w>
  <w>breytingar</w>
  <w>á</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hann</w>
  <w>vonast</w>
  <w>eftir</w>
  <w>sinnaskiptum</w>
  <w>stjórnarandstöðu</w>
  <w>en</w>
  <w>segir</w>
  <w>ekki</w>
  <w>koma</w>
  <w>til</w>
  <w>greina</w>
  <w>að</w>
  <w>fresta</w>
  <w>gildistöku</w>
  <w>laganna</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hann</w>
  <w>segir</w>
  <w>að</w>
  <w>þetta</w>
  <w>sé</w>
  <w>engin</w>
  <w>brella</w>
  <w>heldur</w>
  <w>vilji</w>
  <w>stjórnin</w>
  <w>að</w>
  <w>ákveðinn</w>
  <w>rammi</w>
  <w>liggi</w>
  <w>fyrir</w>
  <c>.</c>
</s>
<s n="16">
  <w>Það</w>
  <w>hafi</w>
  <w>meðal</w>
  <w>annars</w>
  <w>verið</w>
  <w>krafa</w>
  <revision id="4">
    <original><w>stjórarandstöðunnar</w></original>
    <corrected><w>stjórnarandstöðunnar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="nonword" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>fella</w>
  <w>lögin</w>
  <w>úr</w>
  <w>gildi</w>
  <c>,</c>
  <w>það</w>
  <w>sé</w>
  <w>því</w>
  <w>verið</w>
  <w>að</w>
  <w>rétta</w>
  <w>fram</w>
  <w>sáttarhönd</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>